.custom-checkbox {
    font-size: 14px;
    color: #888;
    font-weight: 400;
    margin-bottom: 30px;
    margin-top: 20px;
}
.custom-checkbox a {
    color: inherit;
    display: inline-block;
    margin-bottom: 3px;
}
.custom-checkbox a:hover { color: #aaa; }
.custom-checkbox *,
.custom-checkbox *:after,
.custom-checkbox *:before {
    -webkit-box-sizing: content-box!important;
    -moz-box-sizing: content-box!important;
    box-sizing: content-box!important;
}
.custom-checkbox-icon {
    margin-bottom: 0;
    position: relative;
    top: 4px;
    margin-right: 5px;
}
.custom-checkbox-icon input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.custom-checkbox-icon div {
    position: relative;
    cursor: pointer;
	width: 16px;
	height: 16px;
	background: transparent;
    border: 1px solid #bbb;
}
.custom-checkbox-icon div:hover { background: #bbb }
.custom-checkbox-icon input:checked ~ div {
	background: #111;
    border-color: #111;
}
.custom-checkbox-icon div:after {
	position: absolute;
	display: none;
	content: '';
    top: 2px;
	left: 6px;
	width: 3px;
	height: 8px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	border: solid #fff;
	border-width: 0 2px 2px 0;
}
.custom-checkbox-icon input:checked ~ div:after { display: block }
